Subject: Ticket Assigned -
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 16:41:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi

My order, with order id 8121215954 is not yet received... I had ordered it
on dec 28..now its 1 week but not delivered... I had received a call from
the courier person on dec 31,but i asked him to deliver it the next day as
i was not at home on friday.. After that, i havent received any calls till
now... Please check into the matter and let me know whether my order will
be delivered...

Feby

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3716204